/* 
    Document   : base_style
    Created on : 23.06.2010, 11:01:36
    Author     : Martin
    Description:
        Purpose of the stylesheet follows.
*/

* {
    padding: 0px;
    margin: 0px;
}

body{
    background-color:#999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}

#main{
    width: 920px;
    height: auto;
    margin: auto;
    margin-top: 20px;
    background-color: #FFFFFF;
    
}

table {
    border-spacing: 0px;
}

/**************Header Begin**********/

#header{
    position: relative;
    width: auto;
    height: 165px;
    margin: auto;
    background-color: #d1d1d1;
}

#logo{
    float: left;
}

#slogan{
    position: absolute;
    left: 180px;
    top: 80px;
    width: 180px;
    font-weight: bold;
}

#help{
    float: left;
    margin-top: 5px;
    margin-left: 5px;
}

#language{
    float: right;
    margin-top: 5px;
    margin-right: 3px;
}

    .langlist{
        list-style-type: none;
    }

        .langlist li{
            float: left;
            border-left: solid 1px;
            padding: 0px 3px 0px 3px;
        }

        .langlist li.first{
            border: 0px;
        }

        .langlist a{
            text-decoration: none;
            color: #000000;
        }

        .langlist a:hover{
            color: #999999;
        }

        .langlist a.active{
            color: #999999;
        }

#cart{
    position: absolute;
    width: 500px;
    height: 30px;
    left: 420px;
    top: 105px;
    background-color: #ff9933;

    z-index: 15;
}

#cartNotify{
    position: absolute;
    width: 0px;
    height: 30px;
    left: 520px;
    top: 105px;
    background-color: #1CEB76;
    
    overflow: hidden;
}

#cartNotify span{
    display: block;
    margin: 7px;
    width: auto;
    float: right;
    white-space: nowrap;
}

    #collapse{
        float: right;
        padding-top: 12px;
        padding-right: 5px;
        
    }
    
    .bCollapse{
        cursor: pointer;
    }
    
    
    
    #cart .basketimage{
        padding-right: 5px;
        float: left;
    }
    
    #cart .basketText{
        float: right;
        padding-top: 3px;
    }

    #cart .info{
        float: left;
        padding-top: 4px;
        padding-left: 10px;
    }

    #cart .cartDataTable{
        width: 480px;
    }

    #cart .cartDataTable td{
        border-bottom: solid 1px;
    }

    #cart .control{
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        
        float: left;
        width: 480px;
        text-align: right;
    }
    
    #cart ul{
        list-style-type: none;
    }

    #cart li{
        float: left;
        margin-right: 2px;
    }

    #cart .qcBorder{
        display: block;
        border: solid 1px;
        width: 15px;
        text-align: center;
        vertical-align: middle;

        cursor: pointer;
    }
    
    #cart .qcBorder:hover{
        color: #999999;
    }
    
    #cart a{
        text-decoration: none;
        color: #000000;
    }
    
    #cart a:hover{
        color: #999999;
    }

    #cart .items{
        float: left;
        padding: 10px;
    }

    #cart .items td{
        vertical-align: middle;
        padding-bottom: 5px;
        padding-top: 5px;
        vertical-align: bottom;
    }

    #cart .items td.quantity{
        width: 20px;
        height: auto;
        text-align: right;
        padding-right: 5px;
    }

    #cart .items td.edit{
        width: 60px;
        height: auto;
        padding-left: 5px;
    }

    #cart .items td.title{
        height: auto;
        padding-left: 5px;
    }
    
    #cart .items td.currency{
        width: 20px;
        height: auto;
        text-align: right;
        padding-left: 5px;
    }

    #cart .items td.price{
        width: 60px;
        height: auto;
        text-align: right;
        padding-left: 5px;
    }
    
    

    #cart .total{
        padding: 10px;
    }

    #cart .total .left{
        float: left;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    #cart .total .right{
        float: right;
        padding-top: 5px;
        padding-bottom: 5px;
        text-align: right;
    }

    #cart .hidden{
        display: none;
    }

#searchborder{
    position: absolute;
    height: 30px;
    width: 920px;
    top: 135px;
}

#socialMedia{
    padding: 6px 6px 6px 25px;
}

#search{
    position: absolute;
    left: 180px;
    top: 5px;
}

    .searchparam{
        float: left;
        vertical-align: middle;
    }

    .searchparam select{
        width: 100px;
        height: 20px;
    }

    .searchbox{
        padding-left: 5px;
        float: right;
    }

    .searchbox input{
        height: 18px;
        width: 450px;
        float: left;
    }

    .searchbox .searchcontrols{
        float: right;
        width: 177px;
    }

    #asearchLink{
        margin-left: 5px;
        padding-left: 3px;
        padding-right: 3px;
        display: block;
        float: right;
    }

    #asearchLink a{
        color: #000000;
        text-decoration: none;
    }

    #asearchLink a:hover{
        color: #999999;
    }

    #submitcmd{
        float: left;
        margin-left: 5px;
        padding-left: 3px;
        padding-right: 3px;
    }
    
/**************Header End**********/

/**************Navigation Beginn**********/
#navigation{
    position: relative;
    float: left;
    width: 180px;
    height: 400px;
}

    #navigation ul{
        list-style-type: none;
    }

    #navigation .closed{
        display: none;
    }

    #navigation a{
        display: block;
        text-decoration: none;
        color: #000000;
        padding: 5px 10px 5px 10px ;
    }

/*    #navigation a:hover{
        background-color: #999999;
    }*/

    #navigation .active{
        background-color: #999999;
    }

    #navigation ul.level1{
        margin: 0px 10px 0px 10px;
    }

    #navigation ul.level2{
        padding: 0px 10px 0px 10px;
        margin: 5px 10px 5px 0px;
    }

    #navigation ul.level2 li{
        border-bottom: none;
    }
    
    #navigation ul.level2 a{
        display: block;
        text-decoration: none;
        color: #000000;
        padding: 0px 5px 0px 5px ;
    }

    #navigation ul.level3{
        padding: 0px 10px 0px 10px;
    }

    /*--------------------Navigation Colors-------------------*/

    #navigation .cathome a:hover{
        background-color: #999999;
    }
    #navigation .cathomesel{
        background-color: #999999;
    }

    #navigation .catnews a:hover{
        background-color: #cccc33;
    }
    #navigation .catnewssel{
        background-color: #cccc33;
    }

    #navigation .catmusic a:hover{
        background-color: #669933;
    }
    #navigation .catmusicsel{
        background-color: #669933;
    }

    #navigation .catmovies a:hover{
        background-color: #339999;
    }
    #navigation .catmoviessel{
        background-color: #339999;
    }

    #navigation .catbooks a:hover{
        background-color: #999966;
    }
    #navigation .catbookssel{
        background-color: #999966;
    }

    #navigation .catgames a:hover{
        background-color: #339999;
    }
    #navigation .catgamessel{
        background-color: #339999;
    }

    #navigation .catmerch a:hover{
        background-color: #9999cc;
    }
    #navigation .catmerchsel{
        background-color: #9999cc;
    }

    /*--------------------Navigation Colors-------------------*/

/**************Navigation End**********/

/**************Content Begin**********/

#content{
    border-left: solid 180px;
    border-left-color: #d1d1d1;
    color: #000000;
    width: auto;
    height: auto;
    padding: 20px 20px 20px 20px;
    min-height: 800px;
}

#content h1{
    font-size: 16px;
    font-weight: bold;
    color: #999999;
    border-bottom: solid 1px #999999;
    margin: 20px 0px 10px 0px;
}

#content h2{
    font-size: 14px;
    font-weight: bold;

    margin-top: 15px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
}

#content h3{
    font-size: 16px;
    font-weight: normal;

    color: #000000;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 5px;
    margin-right: 5px;
}

#content h4{
    font-size: 14px;
    font-weight: bold;

    color: #000000;
    margin-top: 5px;

}

#content p{
    margin-bottom: 10px;
    margin-top: 5px;
}

#content p.cite{
    margin-left: 20px;
    margin-right: 20px;

    font-style: italic;
}

#content a{
    color: #000000;
    text-decoration: none;
}

#content a:hover{
    color: #999999;
}

#staticContent li{
    margin-left: 20px;
}

#staticContent table{
    width: 100%;
}

#staticContent td {
    border-bottom: 1px solid #D1D1D1;
    padding: 2px;
}

/**************Content End**********/

/**************Footer Begin**********/

#footer{
    position: relative;
    width: auto;
    height: 30px;
    background-color: #d1d1d1;
}

 .footermenu{
        list-style-type: none;
        float: right;
        margin-top: 7px;
        margin-right: 3px;
    }

        .footermenu li{
            float: left;
            border-left: solid 1px;
            padding: 0px 3px 0px 3px;
        }

        .footermenu li.first{
            border: 0px;
        }
        
        .footermenu a{
            text-decoration: none;
            color: #000000;
        }

        .footermenu a:hover{
            color: #999999;
        }

        .footermenu a.active{
            color: #999999;
        }
        
/**************Header End**********/
/****************userButton Beginn**********/

.userButtonA{
    border: solid 1px;
    padding: 2px;
    color: #000000;
}

.userButtonA:hover{
    border: solid 1px;
    padding: 2px;
    color: #999999;
}

.userButtonDiv{
    border: solid 1px;
    padding: 2px;
    color: #000000;
    cursor: pointer;
    text-align: center;
}

.userButtonDiv:hover{
    border: solid 1px;
    padding: 2px;
    color: #999999;
}


/****************userButton End**********/
